/*
Theme Name: YEWS Flawless Theme
Description: Customisation of Flawless theme 
Author: Your Easy Web Solutions
Author URI: http://yews.com.au
Template: flawless-v1-22
Version: 1.22
*/

#sale-banner-home {display: none;}

.instagram{
    display: inline-block !important;
    background: url(/wp-content/uploads/sites/2/2017/01/instagram-1.png) !important;
    background-size: contain !important;
}
.instagram img{
    visibility: hidden;
}

/*menu*/
.gdlr-header-substitute .container {
    max-width: 1280px !important;
}

/* Icon list on Blue Skin  */
.gdlr-skin-blue-skin .gdlr-icon-with-list-item .list-with-icon .list-with-icon-title {color: #fff;}

/* Locations Icon List Sub Header */
#yews-locations.gdlr-item {margin: 0 5px 20px;}
#yews-locations .list-with-icon-ux {display: inline-block;margin: 0 15px;padding: 0px 10px;}
#yews-locations .op-is-open-shortcode span {color: #fff;}


/* Factor4 */

#factor4-nav-image { background: url(/wp-content/uploads/sites/2/2015/10/factor4-nav-img.jpg); width:162px; height:91px; }

#factor4-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/10/factor4-nav-img.jpg);}

#factor4-img-1 .gdlr-frame img {
    width: 325px !important;
}
#factor4-img-2 .gdlr-frame img {
    width: 343px !important;
}
#whats-factor4, .factor4-white {color: #fff !important;}

/*------ CONTACT PAGE -------*/
.page-id-45 .section-container {
    max-width: 100%;
    width: 100%;
}

.page-id-45 .section-container #contact-map {
    margin: 0 auto;
    display: block;
}

/* Landing Page 2 - $50 Tuesdays */

#mobile-banner {display: none !important;}
#stunning-booking .stunning-text-title {color: #fff !important;}
#stunning-booking .stunning-text-button {border-color: #fff !important;}
@media screen and (max-width: 767px) {
#mobile-banner {display: inherit !important;}
#desktop-banner {display: none !important;}
}


/*Header right 50% off*/

#stunning-promo .stunning-text-title {
  font-size: 45px !important;
  font-weight: bold !important;
  color: #fff !important;
}

#stunning-promo .stunning-text-button {
  font-size: 25px !important;
}

/*.header-right {
  float: right !important;*/
}

.header-right-img {
  float: left;
  margin-top: -6px;
  margin-right: 15px;
}

#gdlr-main-navigation {
    margin-top: 20px !important;
}


/* profiler */


.gdlr-top-menu{ display:none; }

.gdlr-header-inner{ padding: 1px;}

.gdlr-main-menu > li > a {
text-transform:uppercase;
}

.gdlr-fixed-menu{
background-color:#000!important;
}

.top-navigation-wrapper i.icon-phone {
background: #eee;
padding: 5px 7px;
border-radius: 20px;
}
.top-navigation-wrapper i.icon-instagram {
background: #eee;
padding: 5px 7px;
border-radius: 20px;
}

#icon-rounded.gdlr-box-with-icon-item.type-circle .box-with-circle-icon {
padding: 22px 31px;
display: inline-block;
position: absolute;
-moz-border-radius: 30px;
-webkit-border-radius: 70px;
border-radius: 56px;
top: -50px!important;
}

#icon-rounded .box-with-circle-icon .icon-map-marker{ font-size:30px!important;}


a.yews-bookings-btn {display: block; padding: 7px 45px; margin: 0 5px;color: #fff;background: #12b1c4;border-radius: 15px;  font-weight:bold;text-align: center;font-size: 16px;margin-bottom: 5px;}
a.yews-bookings-btn:hover {color: #000;}
a.yews-specials-btn {display: block;padding: 7px 20px;float: left;margin: 0 5px;color: #fff;background: #12b1c4;border-radius: 10px;}
a.yews-specials-btn:hover {color: #fff;}


.yews-menu-scroll {display: none;}
.gdlr-fixed-menu .yews-menu-scroll {display: block;width: 650px;margin: 0 auto;}
.gdlr-fixed-menu .yews-menu-scroll a.yews-bookings-btn {width: 100px;display: inline-block;font-size: 1em;}
.gdlr-fixed-menu .yews-menu-scroll .yews-menu-tel {display: inline-block;padding: 7px 45px;margin: 0 5px;color: #fff;background: #12b1c4;border-radius: 15px;font-weight: 600;width: 130px;}

.top-social-wrapper .social-icon {max-width: 30px;}


/* Top Bar */


.top-navigation-right {
    width: 100% !important;
    text-align: right;
}
.top-navigation-right-text{
    width: 83% ;
    box-sizing: border-box;
}
.top-social-wrapper {
    width: 12%;
}


div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff!important;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}

/*.yews-wp { display:inline-block; overflow:hidden; padding: 6px; width: 10px; height:10px; margin: 0 0px -3px 5px; }*/

#onmobile{ display:none; }


#double-chin{ background: url(/wp-content/uploads/sites/2/2017/03/double-chin-fat-reduction.jpg); width:162px; height:91px; }

#double-chin:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2017/03/double-chin-fat-reduction.jpg);
}

#wrinkle-inject-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/wrinkle-inject-nav-image.jpg); width:162px; height:91px; }

#wrinkle-inject-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/wrinkle-inject-nav-image.jpg);}

#derma-fillers-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/derma-fillers-nav-image.jpg); width:162px; height:91px; }

#derma-fillers-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/derma-fillers-nav-image.jpg);}

#lip-rejuvenation-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/lip-rejuvenation-nav-image.jpg); width:162px; height:91px; }

#lip-rejuvenation-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/lip-rejuvenation-nav-image.jpg);}

#plate-rich-plasma-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/plate-rich-plasma.jpg); width:162px; height:91px; }

#plate-rich-plasma-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/plate-rich-plasma.jpg);}


#skinstitut-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/skinstitut-nav-image.png); width:162px; height:91px; }

#skinstitut-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient( rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/skinstitut-nav-image.png);
}

#issada-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/issada-nav-image.jpg); width:162px; height:91px; }

#issada-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient( rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/issada-nav-image.jpg);
}

#curtis-collection-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/curtis-collection-nav-image.jpg); width:162px; height:91px; }

#curtis-collection-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient( rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/curtis-collection-nav-image.jpg);
}


#dermalab-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/dermalab-nav-image.jpg); width:162px; height:91px; }

#dermalab-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient( rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/dermalab-nav-image.jpg);
}
#compounded-skincare-nav-image { background: url(/wp-content/uploads/sites/2/2017/08/compounded-skincare-nav-image.jpg); width:162px; height:91px; }

#compounded-skincare-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient( rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2017/08/compounded-skincare-nav-image.jpg);
}
#semi-permanent-eyebrows-nav-image { background: url(/wp-content/uploads/sites/2/2017/10/Eyebrows-semi-permanent.jpg); width:162px; height:91px; }

#semi-permanent-eyebrows-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient( rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2017/10/Eyebrows-semi-permanent.jpg);
}


/* skin treatments */

#silhouettesoft-nav-image {background: url(/wp-content/uploads/sites/2/2017/09/SilhouetteSoft.png); width:162px; height:91px;}

#silhouettesoft-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2017/09/SilhouetteSoft.png);}


#pelleve-nav-image {background: url(/wp-content/uploads/sites/2/2017/09/pelleve.png); width:162px; height:91px;}

#pelleve-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(https://antiwrinklebrisbane.com.au/wp-content/uploads/sites/2/2017/09/pelleve.png);}


#vaginal-rejuv-nav-image {background: url(/wp-content/uploads/sites/2/2017/09/vaginal-rejuv.png); width:162px; height:91px;}

#vaginal-rejuv-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2017/09/vaginal-rejuv.png);}


#ultrasound-skin-lift-tight-nav-image {background: url(/wp-content/uploads/sites/2/2017/09/ultrasound-skin-lift-tight.png); width:162px; height:91px;}

#ultrasound-skin-lift-tight-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2017/09/ultrasound-skin-lift-tight.png);}


#derma-rolling-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/derma-rolling-nav-image.jpg); width:162px; height:91px; }

#derma-rolling-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/derma-rolling-nav-image.jpg);}

#microdermabrasion-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/microdermabrasion-nav-image.jpg); width:162px; height:91px; }

#microdermabrasion-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/microdermabrasion-nav-image.jpg);}

#medical-grade-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/medical-grade-nav-image.jpg); width:162px; height:91px; }

#medical-grade-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/medical-grade-nav-image.jpg);}

#healite-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/healite-nav-image.jpg); width:162px; height:91px; }

#healite-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/healite-nav-image.jpg);}


#acne-management-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/acne-management-nav-image.jpg); width:162px; height:91px; }

#acne-management-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/acne-management-nav-image.jpg);}


#photodynamic-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/photodynamic-nav-image.jpg); width:162px; height:91px; }

#photodynamic-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/photodynamic-nav-image.jpg);}

#laser-hair-removal-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/laser-hair-removal-nav-image.jpg); width:162px; height:91px; }

#laser-hair-removal-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/laser-hair-removal-nav-image.jpg);}


#laser-rejuvenation-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/laser-rejuvenation-nav-image.jpg); width:162px; height:91px; }

#laser-rejuvenation-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/laser-rejuvenation-nav-image.jpg);}


#pigmentation-removal-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/pigmentation-removal-nav-image.jpg); width:162px; height:91px; }

#pigmentation-removal-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/pigmentation-removal-nav-image.jpg);}


#ilipo-nav-image { background: url(/wp-content/uploads/sites/2/2015/03/ilipo-nav-image.jpg); width:162px; height:91px; }

#ilipo-nav-image:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2015/03/ilipo-nav-image.jpg);}



#fatigue-fighter { background: url(/wp-content/uploads/sites/2/2017/02/icon-test.jpg); width:162px; height:91px; }

#fatigue-fighter:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2017/02/icon-test.jpg);}


#vitality-immune-booster1-2 { background: url(/wp-content/uploads/sites/2/2017/02/vitality.jpg); width:162px; height:91px; }

#vitality-immune-booster1-2:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2017/02/vitality.jpg);}

#vitaskin1-1 { background: url(/wp-content/uploads/sites/2/2017/02/vitaskin.jpg); width:162px; height:91px; }

#vitaskin1-1:hover {background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 0.3), 
      rgba(255, 255, 255, 0.3)
    ),
    /* bottom, image */
    url(/wp-content/uploads/sites/2/2017/02/vitaskin.jpg);}





#yews-list-half .list-with-icon-ux {width: 50%;display: inline-block;min-width: 300px;}

body.single-post article.tag-man-vs-ageing .gdlr-blog-thumbnail {display: none;}

i.gdlr-icon{
margin-left:10px;}

.top-navigation-left{
display:none !important;
}

@media screen and (min-width: 767px;) {
	.top-navigation-right{width:100% !important;}
}

.top-social-wrapper{
float:right !important;}
 .top-button{ 
  float:right !important;
  /* margin-left: 490px!important; */
  margin-top: 5px !important;

}

.yews-bookings-btn2{
    
    padding: 5px 12px 5px 15px;
    background-color: #12b1c4;
    color:#fff !important;}
    
.yews-bookings-btn2  a:hover{
   color:#fff !important;}
.yews-bookings-btn3{
   padding: 5px 10px 5px 10px;
    background-color: #12b1c4;
    margin-left: 20px;
    color:#fff !important;
   
}
#stun-text .stunning-text-button{
    margin-top: -17px !important;
    font-size: 20px !important;
    padding: 5px 20px 5px 20px !important;

}

/*Gravity Forms*/

.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea {
    padding: 16px 15px !important;
    border: #b9b9b9 1px solid !important;
    color: #2b2b2b !important;
    outline: none !important;
    font-size: 14px !important;
    margin-bottom:-5px !important;
    transition: 0.4s ease 0s;
}
.gform_wrapper select#input_1_6 {
    display: block;
    width: 100%;
    background-color: #F5F5F5;
}
.gform_wrapper input:hover, .gform_wrapper select:hover, .gform_wrapper textarea:hover, .gform_wrapper input:focus, .gform_wrapper select:focus, .gform_wrapper textarea:focus {
    border-color: #12b1c4 !important;
}

#gform_wrapper_1 label.gfield_label {
    display: none !important;
}
#gform_wrapper_1 textarea {
    height: 110px !important;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-left: 0 !important;
    border: none !important;
    padding-bottom: 0 !important;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
}
.gform_wrapper .gform_footer input[type=submit] {
    text-transform: uppercase;
    border-color: #12b1c4 !important;
    color: #fff !important;
}
.ginput_recaptcha {
    transform:scale(.95) !important;
    -webkit-transform:scale(.95) !important;
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    /*margin-bottom: -10px;*/
}

.gform_wrapper textarea.small{
text-indent:7px !important;}

.windsor-form label.gfield_label {
    display: none !important;
}
.windsor-form .field_sublabel_below .ginput_complex.ginput_container label {
    display: none !important;
}
.windsor-form input {
    margin-bottom: 0px !important;
}
.windsor-form div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100% !important;
}
.windsor-form li.gfield span.name_first {
    margin-bottom: 15px !important;

}


/* .sf-menu > li > a.sf-with-ul {
    padding-right: 9px !important;
}

.sf-menu > li > a{
    margin-right: 6px !important;
} */

#find-us .gform_wrapper li.hidden_label input {
    margin-top: 0 !important;
}


/* Locations Page */

#locations-right-hours.gdlr-box-with-icon-item > i, #locations-right-info.gdlr-box-with-icon-item > i {
    font-size: 22px !important;
}
#locations-right-hours.gdlr-box-with-icon-item > i + br, #locations-right-info.gdlr-box-with-icon-item > i + br{
    display: none !important;
}

#locations-right-hours.gdlr-box-with-icon-item .box-with-icon-title, #locations-right-info.gdlr-box-with-icon-item .box-with-icon-title {
    font-size: 18px !important;
    margin-top: 5px;
}
#locations-right-info{
    background:#f8f8f8 !important;
}
#locations-right-hours th, #locations-right-hours td{
    padding: 8px !important;
    font-size: 13px !important;
}
#locations-right-hours td{
    background:#f7f7f7 !important;
}


#send-enquiry input, #send-enquiry textarea, #send-enquiry select{
    border: #097c8a 1px solid !important;
    color:#222 !important;
}
#send-enquiry input[type=submit]{
    background: #115e67 !important;
    border-color: #115e67!important;
    width: 100%;
    color:#fff !important;
}
#send-enquiry .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0!important;
}
#find-us .gdlr-item-title{
    font-size: 24px !important;
    font-weight: 300 !important;
}

#instawidget-area{
    background:#343434 !important;
}

#locations-title .gdlr-item-title {
    line-height: 30px !important;
}

#yews-locations .list-with-icon-ux:nth-of-type(1){
    display: block!important;
    width: 100% !important;
    margin: 0!important;
}
#yews-locations .list-with-icon-ux:nth-of-type(1) .list-with-icon{
    text-align: center;
    background: #f5f5f5;
    color: #333 !important;
    padding: 10px;
    border-radius: 3px;
    outline: #12b1c4 dashed 1px;
    outline-offset: -8px;
    margin-bottom: 20px;
    box-sizing: border-box;
}
#yews-locations .list-with-icon-ux:nth-of-type(1) i{
    display: none !important;
}
#yews-locations .list-with-icon-ux:nth-of-type(1) .op-closed{
    color: #ec2020 !important;
}
#yews-locations .list-with-icon-ux:nth-of-type(1) .op-is-open-shortcode{
    margin-bottom: -5px;
}
#yews-locations .list-with-icon-ux:nth-of-type(1) .op-open{
    color: #09ca3b !important;
}
#yews-locations .list-with-icon-ux:nth-of-type(1) .op-next-period {
    color: #333 !important;
}
#yews-locations .list-with-icon-ux {
    width: 33% !important;
    box-sizing: border-box;
    margin: 0!important;
}




/* Request Booking */

#request-booking .gdlr-item-title-wrapper .gdlr-item-title {
    font-size: 40px!important;
    font-weight: 800!important;
}
#request-booking .gdlr-item-title-wrapper .gdlr-item-caption {
    margin-top: 30px!important;
    color: #444 !important;
}
#request-booking .gf_step_completed{
    opacity: 1 !important;
}
#request-booking .gform_wrapper .gf_step span.gf_step_number{
    background: #000!important;
    color: #000!important;
    width: 10px;
    height: 10px;
    font-size: 5px !important;
    border-radius: 100%;
    margin-right: 0!important;
}
#request-booking .gform_wrapper .gf_page_steps{
    text-align: center !important;
}
#request-booking .gf_step_label{
    display: none !important;
}
#request-booking .gform_wrapper ul.gform_fields {
    margin-top: 40px!important;
}
#request-booking .gender, #request-booking .existing-client, #request-booking .service, #request-booking .which-service{
    text-align: center !important;
    margin-bottom: 50px;
}
#request-booking input, #request-booking textarea, #request-booking select{
    border: none !important;
    border-bottom: #000 1px solid !important;
    background: #fff !important;
    padding-left: 2px!important;
    padding-right: 2px !important;
}
#request-booking textarea{
    height: 150px !important;
}
#request-booking input:focus, #request-booking textarea:focus, #request-booking select:focus{
    border-bottom: #0e828d 1px solid !important;
}
#request-booking .gform_wrapper .gform_page_footer {
    border: none!important;
    text-align: right!important;
}
#request-booking .gform_next_button,
#request-booking .gform_button {
    background: #12b1c4!important;
    color: #fff!important;
    max-width: 180px!important;
    width: 100%!important;
    font-weight: normal!important;
    border: none!important;
    border-bottom: 0!important;
    border-radius: 0!important;
    margin-right: 15px!important;
}
#request-booking .gform_wrapper label.gfield_label {
    color: #111 !important;
    margin-bottom: 30px;
}
#request-booking .gform_wrapper label.gfield_label .gfield_required{
    display: none !important;
}

#request-booking .gender ul.gfield_radio li{
    max-width: 200px !important;
    width: 100%;
    display: inline-block !important;
    margin: 15px!important;
    position: relative;
}
#request-booking .gender ul.gfield_radio li input, #request-booking .gender ul.gfield_radio li label{
    display: block !important;
    width: 100%!important;
    max-width: 100%;
    margin: auto!important;
    padding: 30px 10px 40px!important;
}
#request-booking .gender ul.gfield_radio li input{
    height: 150px !important;
    opacity: 0 !important;
    cursor: pointer !important;
    position: absolute;
}
#request-booking .gender ul.gfield_radio li label{
    font-size: 14px!important;
    font-weight: normal!important;
    min-height: 150px !important;
    border-radius: 50%;
}
#request-booking .gender ul.gfield_radio li:first-child label:before{
    content: "\f221";
    display: block !important;
    font-family: FontAwesome !important;
    font-size: 70px;
}
#request-booking .gender ul.gfield_radio li:last-child label:before{
    content: "\f222";
    display: block !important;
    font-family: FontAwesome !important;
    font-size: 70px !important;
}
#request-booking .gender ul.gfield_radio li input[type=radio]:checked + label{
    color: #12b1c4!important;
    border: #12b1c4 1px solid;
}
#request-booking .gender ul.gfield_radio li #label_3_1_0 {
    color: #ff007f;
    border: #ff007f solid 2px;
}
#request-booking .gender ul.gfield_radio li input[type=radio]:checked + #label_3_1_0 {
    color: #fff !important;
    background: #ff007f;
}
#request-booking .gender ul.gfield_radio li #label_3_1_1 {
    color: #0259a9;
    border: #0259a9 solid 2px;
}
#request-booking .gender ul.gfield_radio li input[type=radio]:checked + #label_3_1_1 {
    color: #fff !important;
    background: #0259a9;
}

#request-booking .existing-client ul.gfield_radio li {
    max-width: 58px !important;
    width: 100%;
    display: inline-block !important;
    margin: 10px 20px!important;
    position: relative;
    overflow: visible!important;
}
#request-booking .existing-client ul.gfield_radio li label {
    margin-left: 10px !important;
    margin-top: 0!important;
    font-size: 14px !important;
    color: #111;
    line-height: 10px;
    font-weight: normal !important;
}
#request-booking .skin-type ul.gfield_radio li label {
    margin-left: 64px !important;
    margin-top: 24px !important;
    font-size: 14px !important;
    color: #111;
    line-height: 10px;
    font-weight: normal !important;
}
#request-booking .existing-client ul.gfield_radio li label:before {
    content: "";
    width: 12px;
    height: 12px;
    border:#000 1px solid;
    border-radius: 100%;
    position: absolute;
    left: 0;
}
#request-booking .skin-type ul.gfield_radio li label:before {
    content: "";
    width: 54px;
    height: 54px;
    border:#000 2px solid;
    border-radius: 100%;
    position: absolute;
    left: 0px;
    top: 1px;
}
#request-booking .existing-client ul.gfield_radio li label:after{
    content: "";
    width: 20px;
    height: 20px;
    border: #000 1px solid;
    border-radius: 100%;
    position: absolute;
    top: 1px;
    left: -4px;
}
#request-booking .skin-type ul.gfield_radio li label:after{
    content: "";
    width: 42px;
    height: 42px;
    border: 1px solid;
    border-radius: 100%;
    position: absolute;
    top: 7px;
    left: 6px;
}
#request-booking .existing-client ul.gfield_radio li input, #request-booking .skin-type ul.gfield_radio li input{
    margin-top: 0!important;
    opacity: 0!important;
    position: absolute;
}
#request-booking .existing-client ul.gfield_radio li input[type=radio]:checked + label:before {
    background: #000 !important;
}
#request-booking .skin-type ul.gfield_radio li {
    width: 50%;
    display: -moz-inline-stack;
    display: inline-block;
    margin: 0;
    padding-right: 16px !important;
    min-height: 68px;
    vertical-align: top;
}
#request-booking .skin-type ul.gfield_radio li input[type=radio]:checked + label:before {
    display: block !important;
}
#request-booking .skin-type ul.gfield_radio li input[type=radio]:not(:checked) + label:before {
    display: none;
}
#label_3_22_0:after {
    background: #e8cab3 !important;
    border-color: #e8cab3 !important;
}
#label_3_22_1:after {
    background: #c4907c !important;
    border-color: #c4907c !important;
}
#label_3_22_2:after {
    background: #ddb594 !important;
    border-color: #ddb594 !important;
}
#label_3_22_3:after {
    background: #945f51 !important;
    border-color: #945f51 !important;
}
#label_3_22_4:after {
    background: #c5a47e !important;
    border-color: #c5a47e !important;
}
#label_3_22_5:after {
    background: #6f5654 !important;
    border-color: #6f5654 !important;
}
#request-booking .skin-type ul.gfield_radio .gchoice_3_22_0 input[type=radio]:checked + label:before {
    border-color: #e8cab3;
}
#request-booking .skin-type ul.gfield_radio .gchoice_3_22_1 input[type=radio]:checked + label:before {
    border-color: #c4907c;
}
#request-booking .skin-type ul.gfield_radio .gchoice_3_22_2 input[type=radio]:checked + label:before {
    border-color: #ddb594;
}
#request-booking .skin-type ul.gfield_radio .gchoice_3_22_3 input[type=radio]:checked + label:before {
    border-color: #945f51;
}
#request-booking .skin-type ul.gfield_radio .gchoice_3_22_4 input[type=radio]:checked + label:before {
    border-color: #c5a47e;
}
#request-booking .skin-type ul.gfield_radio .gchoice_3_22_5 input[type=radio]:checked + label:before {
    border-color: #6f5654;
}

#request-booking .service ul.gfield_radio li{
    max-width: 116px !important;
    width: 100%;
    display: inline-block !important;
    margin: 5px!important;
    position: relative;
}
#request-booking .service ul.gfield_radio li input{
    opacity: 0!important;
    position: absolute !important;
}
#request-booking .service ul.gfield_radio li input,
#request-booking .service ul.gfield_radio li label{
    display: block !important;
    margin: 0!important;
    width: 100%!important;
    max-width: 100%!important;
    min-height: 180px;
}
#request-booking .service ul.gfield_radio li label{
    font-size: 14px!important;
    font-weight: normal!important;
    color: #111 !important;
    padding: 5px;
    border:#fff 1px solid !important;
}
#request-booking .service ul.gfield_radio li label:before{
    content: "";
    display: inline-block;
    width: 104px;
    height: 112px;
    background-size: cover !important;
    margin-bottom: 10px;
    filter: grayscale(1) !important;
}
#request-booking .service ul.gfield_radio li:nth-of-type(1) label:before{
    background: url(/wp-content/uploads/sites/2/2017/06/consultation-thumbnail.jpg);
}
#request-booking .service ul.gfield_radio li:nth-of-type(2) label:before{
    background: url(/wp-content/uploads/sites/2/2017/06/Laser-Hair-Removal-thumbnail.jpg);
    background-position: center;
}
#request-booking .service ul.gfield_radio li:nth-of-type(3) label:before{
    background: url(/wp-content/uploads/sites/2/2017/06/Skin-Treatments-thumbnail.jpg);
}
#request-booking .service ul.gfield_radio li:nth-of-type(4) label:before{
    background: url(/wp-content/uploads/sites/2/2017/06/Cosmetic-Injections-thumbnail.jpg);
    background-position: right;
}
#request-booking .service ul.gfield_radio li:nth-of-type(5) label:before{
    background: url(/wp-content/uploads/sites/2/2017/06/dr-only-treatments-thumbnail.jpg);
    background-position: center;
}
#request-booking .service ul.gfield_radio li input[type=radio]:checked + label:before{
    filter: grayscale(0) !important;
}
#request-booking .service ul.gfield_radio li input[type=radio]:checked + label{
    border: #12b1c4 1px solid !important;
}

#request-booking .which-service {
    font-size: 14px!important;
    font-weight: 700!important;
    color: #000 !important;
}

#request-booking .complimentary label.gfield_label, #request-booking .laser label.gfield_label,
#request-booking .cosmetic-injections label.gfield_label, #request-booking .skin-treatments label.gfield_label,
#request-booking .dr-only-treatments label.gfield_label {
    font-size: 15px!important;
    font-weight: 700!important;
    color: #12b1c4 !important;
}

#request-booking .complimentary ul.gfield_checkbox li,
#request-booking .laser ul.gfield_checkbox li,
#request-booking .cosmetic-injections ul.gfield_checkbox li,
#request-booking .skin-treatments ul.gfield_checkbox li,
#request-booking .dr-only-treatments ul.gfield_checkbox li {
    line-height: 35px!important;
    margin: 15px 0!important;
}
#request-booking .complimentary ul.gfield_checkbox li input,
#request-booking .laser ul.gfield_checkbox li input,
#request-booking .cosmetic-injections ul.gfield_checkbox li input,
#request-booking .skin-treatments ul.gfield_checkbox li input,
#request-booking .dr-only-treatments ul.gfield_checkbox li input{
    opacity: 0 !important;
    position:absolute;
}
#request-booking .complimentary ul.gfield_checkbox li label,
#request-booking .laser ul.gfield_checkbox li label,
#request-booking .cosmetic-injections ul.gfield_checkbox li label,
#request-booking .skin-treatments ul.gfield_checkbox li label,
#request-booking .dr-only-treatments ul.gfield_checkbox li label {
    font-size: 14px;
    color:#111;
    margin-left: 45px;
}
#request-booking .complimentary ul.gfield_checkbox li label:before,
#request-booking .laser ul.gfield_checkbox li label:before,
#request-booking .cosmetic-injections ul.gfield_checkbox li label:before,
#request-booking .skin-treatments ul.gfield_checkbox li label:before,
#request-booking .dr-only-treatments ul.gfield_checkbox li label:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    border: #000 1px solid;
    left: 0;
    position: absolute;
}
#request-booking .complimentary ul.gfield_checkbox li input[type=checkbox]:checked + label,
#request-booking .laser ul.gfield_checkbox li input[type=checkbox]:checked + label,
#request-booking .cosmetic-injections ul.gfield_checkbox li input[type=checkbox]:checked + label,
#request-booking .skin-treatments ul.gfield_checkbox li input[type=checkbox]:checked + label,
#request-booking .dr-only-treatments ul.gfield_checkbox li input[type=checkbox]:checked + label {
    font-weight: normal !important;
}
#request-booking .complimentary ul.gfield_checkbox li input[type=checkbox]:checked + label:after,
#request-booking .laser ul.gfield_checkbox li input[type=checkbox]:checked + label:after,
#request-booking .cosmetic-injections ul.gfield_checkbox li input[type=checkbox]:checked + label:after,
#request-booking .skin-treatments ul.gfield_checkbox li input[type=checkbox]:checked + label:after, 
#request-booking .dr-only-treatments ul.gfield_checkbox li input[type=checkbox]:checked + label:after {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    font-size: 28px !important;
    color: #12b1c4 !important;
    left: 2px;
    top: 0px;
    position: absolute;
}
#request-booking li.gfield.laser ul.gfield_checkbox li {
    width: 33.3%;
    display: -moz-inline-stack;
    display: inline-block;
    margin-bottom: 0 !important;
    padding-right: 16px !important;
    min-height: 28px !important;
    vertical-align: top;
    font-size: 90%;
}
#request-booking .laser label.gfield_label {
    margin-bottom: 0px !important;
    color: #000 !important;
    font-size: 15px!important;
    font-weight: 700!important;
}
#request-booking .gform_previous_button{
    border: none!important;
    border-bottom: 0!important;
    border-radius: 0!important;
    color: #0e8c95!important;
    font-weight: normal !important;
    float: left!important;
}

#request-booking #gform_fields_3_3 label.gfield_label {
    color: #111 !important;
    margin-bottom: 5px!important;
    font-size: 12px!important;
    font-weight: 600 !important;
}
#request-booking #gform_fields_3_3 input,
#request-booking #gform_fields_3_3 textarea{
    width: 100% !important;
    padding: 15px 2px!important;
    margin-top: 0!important;
}
#request-booking #gform_fields_3_3 select{
    padding: 14px 2px!important;
    min-width: 100%!important;
}
#request-booking #gform_fields_3_3 .gfield_time_hour i{
    display: none !important;
}
#request-booking .gform_wrapper .gfield_time_ampm,
#request-booking .gform_wrapper .gfield_time_hour,
#request-booking .gform_wrapper .gfield_time_minute {
    max-width: 100%!important;
}
#request-booking #gform_fields_3_3 li{
    margin-bottom: 15px!important;
}




/* Responsive */



@media screen and (max-width: 1180px){

/* .sf-menu > li > a{
    font-size: 11px !important;
    padding: 10px 3px !important;
    margin-right: 3px !important; 
}
.sf-menu > li > a.sf-with-ul {
    padding-right: 10px !important;
} */

.gdlr-logo {
    max-width: 140px !important;
}

}

@media screen and (max-width: 1037px){
.top-navigation-container {
    max-width: 768px !important;
}
.gdlr-header-style-1 .gdlr-logo {
    margin: 0px auto 10px !important;
    float: none !important;
}
.gdlr-logo {
    max-width: 200px !important;
}
.gdlr-header-style-1 .gdlr-navigation {
    float: none !important;
    text-align: center !important;
    line-height: 0 !important;
}
.sf-menu li a.sf-with-ul:after {
    line-height: 15px !important;
}
.gdlr-header-style-1 .gdlr-navigation > ul.sf-menu {
    display: inline-block !important;
    float: none !important;
    line-height: 1.7 !important;
    text-align: left !important;
}

}

@media screen and (max-width: 959px){

/* .sf-menu > li > a{
    font-size: 10px !important;
    margin-right: 7px !important;

}
.sf-menu li a.sf-with-ul:after{
    line-height: 15px !important;
} */
.gdlr-logo {
    max-width: 200px !important;
}

.top-navigation-right-text{
    width: 82% !important;
}
.top-social-wrapper {
    width: 15% !important;
}

#locations-right-hours th, #locations-right-hours td{
    display: block !important;
}
#locations-right-hours.gdlr-box-with-icon-item .box-with-icon-title{
    font-size: 15px !important;
}
#locations-right-hours.gdlr-box-with-icon-item > i{
    font-size: 18px !important;
    margin: 5px 10px 0px 0px !important;
}
#locations-right-hours{
    padding: 30px 15px 20px !important;
}
#locations-right-info{
    padding: 45px 30px 20px !important;
}

#yews-locations .list-with-icon-ux .list-with-icon-title{
    font-size: 15px !important;
}
#yews-locations .list-with-icon-ux:nth-of-type(1) .op-closed,
#yews-locations .list-with-icon-ux:nth-of-type(1) .op-open{
    font-size: 18px !important;
}

.ginput_recaptcha {
    transform:scale(.75) !important;
    -webkit-transform:scale(.75) !important;
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    /*margin-bottom: -10px;*/
}


}


@media screen and (min-width: 767px) {#yewsmobile, #onmobile {display: none;} .gallery-caption {color:#fff;}}
@media screen and (max-width: 767px) {#yews-desktop {display: none;} .gallery-caption {color:#fff;}
#onmobile{display:block!important;}
#stunning-promo .stunning-text-title {
  font-size: 30px !important;}

.header-right-img {
  width: 149px;
  margin-top: 43px;
  margin-right: 0px;
}


#request-booking .existing-client ul.gfield_radio li label:after, #request-booking .skin-type ul.gfield_radio li label:after {
    top: 0px !important;
}
#request-booking .gform_wrapper .gf_step {
    display: inline-block!important;
    width: auto !important;
}
#request-booking .gform_wrapper .gform_page_footer {
    text-align: center!important;
}
#request-booking .gform_wrapper .gform_page_footer input.button{
    float: none !important;
}
#request-booking .gform_next_button,
#request-booking .gform_button{
    margin-right: 0!important;
}


}



@media screen and (max-width: 640px){

#request-booking #gform_fields_3_3 select {
    padding: 18px 2px 19px!important;
}

}

@media screen and (max-width: 438px) {
.header-right-img {
  width: 120px;
  margin-top: 46px;
  margin-right: 0px;
}}

@media screen and (max-width: 419px) {
.header-right-img {
    display: none;
}
#sale-banner-home {display: inherit !important;}

.cinfo a{
    font-size: 14px !important;
}
.cinfo i{
    font-size: 16px !important;
}

#locations-right-hours.gdlr-box-with-icon-item .box-with-icon-title, #locations-right-info.gdlr-box-with-icon-item .box-with-icon-title {
    font-size: 16px !important;
    margin-top: 5px;
}

.ginput_recaptcha {
    transform:scale(.89) !important;
    -webkit-transform:scale(.89) !important;
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    /*margin-bottom: -10px;*/
}

}

@media screen and (max-width: 767px){
.gdlr-header-wrapper .gdlr-logo {
    margin: 30px 15px !important;
}

.gdlr-header-substitute .container {
    max-width: 420px !important;
}

.top-social-wrapper{
    margin-top: 5px !important;
}
.top-button {
    float: none!important;
    display: block;
    margin-top: 15px !important;
    margin-bottom: 7px;
    text-align: center;
}
header .top-navigation-right-text {
    padding: 0px;
    width: 100%!important;
    text-align: center;
}
.top-navigation-right {
    margin: 0px 0!important;
}
.top-social-wrapper {
    width: 100% !important;
    max-width: 105px;
    margin: auto!important;
    display: none!important;
    float: none !important;
}
#gdlr-responsive-navigation .dl-trigger {
    top: 20px !important;
}
                   
#yews-locations .list-with-icon-ux {
    width: 100% !important;   
}
#locations-right-hours th, #locations-right-hours td {
    display: table-cell!important;
}

#yews-locations .list-with-icon-ux .list-with-icon-title{
    font-size: 15px !important;
}
#yews-locations .list-with-icon-ux:nth-of-type(1) .op-closed,
#yews-locations .list-with-icon-ux:nth-of-type(1) .op-open{
    font-size: 18px !important;
}
#yews-locations .list-with-icon-ux:nth-of-type(1) .op-next-period {
    font-size: 14px !important;
}
#locations-title .gdlr-item-title-wrapper {
    margin: 0px 15px 30px !important;
}
    


}









/* YEWS Contact Form */
#yews-your-subject {display: none;}
small {font-size: 0.8em;}
/*input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}*/

#SCMyWebsitePlugin-main{display: block;max-width: 100%!important;min-width: 350px!important;height: 489px!important;}
#SCMyWebsitePlugin-reviewList li {height: 140px!important}

.SCMyWebsitePlugin-score div {background-image: url("https://www.mylocalsalon.com/Images/StarFull.png")!important;}

.copyright-container p {margin-bottom: 0 !important;}
